<?PHP

$pplang["HTTP_LANG"] = "en";

$pplang["weekdays"] = array(
	0=>utf8_encode("Su"),
	1=>utf8_encode("Mo"),
	2=>utf8_encode("Tu"),
	3=>utf8_encode("We"),
	4=>utf8_encode("Th"),
	5=>utf8_encode("Fr"),
	6=>utf8_encode("Sa")
);

$pplang["monthnameslong"] =	array(
	0=>utf8_encode("-"),
	1=>utf8_encode("January"),
	2=>utf8_encode("February"),
	3=>utf8_encode("March"),
	4=>utf8_encode("April"),
	5=>utf8_encode("May"),
	6=>utf8_encode("June"),
	7=>utf8_encode("July"),
	8=>utf8_encode("August"),
	9=>utf8_encode("September"),
	10=>utf8_encode("October"),
	11=>utf8_encode("November"),
	12=>utf8_encode("December")
);

$pplang["monthnamesshort"] = array(
	0=>utf8_encode("-"),
	1=>utf8_encode("Jan"),
	2=>utf8_encode("Feb"),
	3=>utf8_encode("Mar"),
	4=>utf8_encode("Apr"),
	5=>utf8_encode("May"),
	6=>utf8_encode("Jun"),
	7=>utf8_encode("Jul"),
	8=>utf8_encode("Aug"),
	9=>utf8_encode("Sep"),
	10=>utf8_encode("Oct"),
	11=>utf8_encode("Nov"),
	12=>utf8_encode("Dec")
);

// General stuff
$pplang["DB_CONNERR_CONNECT"] = utf8_encode("Sorry, could not connect to the database (connect failed) Please try the same again!");
$pplang["DB_CONNERR_SELECTDB"] = utf8_encode("Unfortunately could not connect to the database (selectDB failed). Please try the same again!");
$pplang["AUTH_NOHOST"] = utf8_encode("Mφglich because your host could not be determined ZE access not.");
$pplang["AUTH_INVALIDHOST"] = utf8_encode("ZE Access not mφglich because your host is %s not registered.");
$pplang["AUTH_RETRYLATER"] = utf8_encode("Please try again in a few minutes!");

// Administration: header bar
$pplang["ADM_TITLE"] = utf8_encode("PHP-Punchmachine Administration");
$pplang["ADM_LOGIN_HEAD"] = utf8_encode("TimeRecording-Administration");
$pplang["ADM_LOGIN_INST"] = utf8_encode("client");
$pplang["ADM_LOGIN_PASS"] = utf8_encode("Password");
$pplang["ADM_LOGIN_SUBMIT"] = utf8_encode("Log in");
$pplang["ADM_QUIT"] = utf8_encode("[administrative leave]");
$pplang["ADM_MENU"] = utf8_encode("[Menu]");

// Administration: general
$pplang["ADM_YES"] = utf8_encode("Yes");
$pplang["ADM_NO"] = utf8_encode("No");
$pplang["ADM_FORM_CREATE"] = utf8_encode("Create");
$pplang["ADM_FORM_SAVE"] = utf8_encode("Record");
$pplang["ADM_FORM_SHOW"] = utf8_encode("Show");
$pplang["ADM_FORM_DEL"] = utf8_encode("Clear");
$pplang["ADM_TBL_EDIT"] = utf8_encode("[Work on]");
$pplang["ADM_TBL_DEL"] = utf8_encode("[Clear]");
$pplang["ADM_CONFIRMDELETE"] = utf8_encode("Really clear?");
$pplang["ADM_COOKIE_ACK"] = utf8_encode("Cookie set: %s");
$pplang["ADM_RESETCOOKIE_ACK"] = utf8_encode("Authcookie Reset durchgefόhrt.");
$pplang["ADM_SAVEWORKER_NAMEERR"] = utf8_encode("Please enter your name!");
$pplang["ADM_ERR_DATE"] = utf8_encode("Ungόltiges date.");
$pplang["ADM_ERR_YEAR"] = utf8_encode("Ungόltiges year.");
$pplang["ADM_ERR_STARTDATE"] = utf8_encode("Ungόltiges Start-Date.");
$pplang["ADM_ERR_ENDDATE"] = utf8_encode("Ungόltiges End-Date.");
$pplang["ADM_ERR_COMEDATE"] =  utf8_encode("Ungόltiges Come-Date.");
$pplang["ADM_ERR_GODATE"] =  utf8_encode("Ungόltiges Going-Date.");
$pplang["ADM_NEWCONTRACTDEFAULTNAME"] = utf8_encode("New");
$pplang["ADM_HRT_CHANGED"] = utf8_encode("Hostreg-Token geδndert auf: %s");
$pplang["ADM_HRT_CMDHDR"] =  utf8_encode("Command line fόr Author Paulista Transportation is now:");
$pplang["ADM_WEEKENDNAME"] = utf8_encode("weekend");

// Administration: main menu
$pplang["ADM_MAIN_ADDWORKER"] = utf8_encode("[Create New Employee]");
$pplang["ADM_MAIN_UREGHOST"] = utf8_encode("[Create New Authorization]");
$pplang["ADM_MAIN_UREGHOSTCONFIRM"] = utf8_encode("Really generate new authorization?");
$pplang["ADM_MAIN_SETCOOKIE"] = utf8_encode("[Use cookie to authorization]");
$pplang["ADM_MAIN_SETCOOKIECONFIRM"] = utf8_encode("Really put a cookie on this computer?");
$pplang["ADM_MAIN_RESETCOOKIE"] = utf8_encode("[Cookie-Authorization: Reset]");
$pplang["ADM_MAIN_REPORTS"] = "[Reports]"; //added 20-11-2013 by KAZ
$pplang["ADM_MAIN_RESETCOOKIECONFIRM"] = utf8_encode("Really a new token fόr generate the cookie Authorization?");
$pplang["ADM_MAIN_MAINTHOLIDAYS"] = utf8_encode("[maintain Holidays]");
$pplang["ADM_MAIN_TBLWORKER"] = utf8_encode("employee");
$pplang["ADM_MAIN_TBLCAME"] = utf8_encode("Come");
$pplang["ADM_MAIN_TBLGONE"] = utf8_encode("Gone");
$pplang["ADM_MAIN_TBLSTATE"] = utf8_encode("Status");
$pplang["ADM_MAIN_TBLSALDO"] = utf8_encode("balance");
$pplang["ADM_MAIN_TBLPRESENT"] = utf8_encode("present");
$pplang["ADM_MAIN_TBLABSENT"] = utf8_encode("absent");

$pplang["ADM_MAIN_TBLBARCODE"] = utf8_encode("[Barcode]");
$pplang["ADM_MAIN_TBLSTATS"] = utf8_encode("[Statistics]");
$pplang["ADM_MAIN_TBLJOURNAL"] = utf8_encode("[Journal]");
$pplang["ADM_MAIN_TBLADJUSTMENTS"] = utf8_encode("[adjustments]");
$pplang["ADM_MAIN_TBLCONTRACTS"] = utf8_encode("[contracts]");
$pplang["ADM_MAIN_TBLSHOWHIDDEN"] = "Show Hidden"; //added 14-11-2013 by KAZ
$pplang["ADM_MAIN_CALENDAR"] = "Calendar"; //added 15-11-2013 by KAZ

// Administration: Add/Edit worker
$pplang["ADM_ADDWORKER_TITLE"] = utf8_encode("hinzufόgen employee");
$pplang["ADM_WORKER_NAME"] = utf8_encode("Name");
$pplang["ADM_VISIBLE"] = utf8_encode("visible");
$pplang["ADM_EDWORKER_TITLE"] = utf8_encode("Edit employee");
$pplang["ADM_StdWorkHoursPerDay"] = utf8_encode("Std. Working hours / day");

$pplang["ADM_FORM_REALLYDEL"] = "Θέλετε να διαγραφεί ο υπάλληλος: "; //added 15-11-2013 by KAZ

// Administration: stats
$pplang["ADM_ATT_PERYEAR"] = utf8_encode("presence annually");
$pplang["ADM_ATT_PERMONTH"] = utf8_encode("monthly attendance");
$pplang["ADM_ATT_PERDAY"] = utf8_encode("daily attendance");
$pplang["ADM_ATT_TBLYEAR"] = utf8_encode("year");
$pplang["ADM_ATT_TBLMONTH"] = utf8_encode("month");
$pplang["ADM_ATT_TBLDAY"] = utf8_encode("Tag");
$pplang["ADM_ATT_TBLMINUTES"] = utf8_encode("minutes");
$pplang["ADM_ATT_TBLHOURS"] = utf8_encode("hours");
$pplang["ADM_ATT_SHOWPERYEAR"] = utf8_encode("[To Jahresόbersicht]");
$pplang["ADM_ATT_SHOWPERMONTH"] = utf8_encode("[To Monatsόbersicht]");


// Administration: journal
$pplang["ADM_JOURNAL_HEADER"] = utf8_encode("Journal: %s");
$pplang["ADM_JOURNAL_CAME"] = utf8_encode("Come");
$pplang["ADM_JOURNAL_LEFT"] = utf8_encode("Gone");
$pplang["ADM_JOURNAL_MINUTES"] = utf8_encode("minutes");

// Administration: Adjustment journal
$pplang["ADM_AJOURNAL_HEADER"] = utf8_encode("adjustments: %s");
$pplang["ADM_AJOURNAL_TBLDAY"] = utf8_encode("Tag");
$pplang["ADM_AJOURNAL_TBLMINS"] = utf8_encode("minutes");
$pplang["ADM_AJOURNAL_TBLTEXT"] = utf8_encode("Text");
$pplang["ADM_AJOURNAL_CRTHEADER"] = utf8_encode("new customization:");
$pplang["ADM_AJOURNAL_HINT"] = utf8_encode("Caution! The minutes will be ADDED to work. When paying out άberstunden therefore NEGATIVE minutes indicate!");


// Administration: Holidays
$pplang["ADM_HDY_HEADER"] = utf8_encode("maintain Holidays");
$pplang["ADM_HDY_ADDED"] = utf8_encode("Feiertag eingefόgt: %s");
$pplang["ADM_HDY_FDATE"] = utf8_encode("Date");
$pplang["ADM_HDY_FTEXT"] = utf8_encode("Text");
$pplang["ADM_HDY_FADD"] = utf8_encode("hinzufόgen holiday");
$pplang["ADM_HDY_ADDWEEKENDS"] = utf8_encode("Saturdays and Sundays as holidays einfόgen fόr: %s");
$pplang["ADM_HDY_ADDWEEKENDSBTN"] = utf8_encode("Einfόgen");
$pplang["ADM_HDY_STRIP"] = utf8_encode("Holidays lφschen fόr: %s");
$pplang["ADM_HDY_CONFIRMSTRIP"] = utf8_encode("really all holidays lfschen fόr the year?");
$pplang["ADM_HDY_TBLDATE"] = utf8_encode("Date");
$pplang["ADM_HDY_TBLTEXT"] = utf8_encode("Text");

// Administration: Calendar
$pplang["ADM_CAL_MONTHSUM"] = "sum %s";
$pplang["ADM_CAL_YEARSUM"] = "Sum %s";
$pplang["ADM_CAL_SUFFIX_WORK"] = "A";
$pplang["ADM_CAL_SUFFIX_VAC"] = "U";
$pplang["ADM_CAL_SUFFIX_SICK"] = "K";
$pplang["ADM_CAL_SUFFIX_ADJ"] = "X";
$pplang["ADM_CAL_TBLVACDAYS"] = "holidays:";
$pplang["ADM_CAL_TBLSICKDAYS"] = "Disease.Day:";

// Administration: Contracts (overview)
$pplang["ADM_CTR_HEADER"] = utf8_encode("contract: %s");
$pplang["ADM_CTR_TBLCAPTION"] = utf8_encode("Description");
$pplang["ADM_CTR_TBLFROM"] = utf8_encode("from");
$pplang["ADM_CTR_TBLTO"] = utf8_encode("to");
$pplang["ADM_CTR_TBLTYPE"] = utf8_encode("Type");
$pplang["ADM_CTR_TBLSALDO"] = utf8_encode("Balance");
$pplang["ADM_CTR_TBLTO"] = utf8_encode("to");
$pplang["ADM_CTR_TBLRESULTS"] = utf8_encode("[results]");
$pplang["ADM_CTR_TBLSETDEFAULT"] = utf8_encode("[Show in άbersicht]");
$pplang["ADM_CTR_NEWCONTRACT"] = utf8_encode("[new Contract]");

// Administration: Contracts (Show results)
$pplang["ADM_CTR_SHOWATHDR"] = utf8_encode("Show the state:");
$pplang["ADM_CTR_RESULTSHDR"] = utf8_encode("contract details [name]/[contract] to date [date]:");

// Administration: Contracts (Edit)
$pplang["ADM_CTR_EDHEADER"] = utf8_encode("Edit Contract: %s");
$pplang["ADM_CTR_EDCAPTION"] = utf8_encode("description");
$pplang["ADM_CTR_EDSTART"] = utf8_encode("first Day");
$pplang["ADM_CTR_EDEND"] = utf8_encode("Last Day");
$pplang["ADM_CTR_EDTYPE"] = utf8_encode("Type of contract");
$pplang["ADM_CTR_EDCAPTION"] = utf8_encode("description");
$pplang["ADM_CTR_EDCOMMENT"] = utf8_encode("description");


// Contract results
$pplang["CS_MISSINGHOURS"] = utf8_encode("absenteeism");
$pplang["CS_OVERHOURS"] = utf8_encode("άberstunden");

$pplang["CONTRACTTYPE_1"] = utf8_encode("Total Hours linear extrapolation");
$pplang["CS_1_HTMLLONG"] = utf8_encode("<B>[hdif]h:</B> [hperf]h of agreed [hdest]h made, contract=[ddurtotal]d, elapsed=[ddurpast]d.<BR>(worked: [hworked]h + ill: [hsick]h + adjustments: [hadj]h)");
$pplang["CS_1_EDDESTH"] = utf8_encode("Agreed Total Hours");

$pplang["CONTRACTTYPE_2"] = utf8_encode("Total hours extrapolation of working days / holidays");
$pplang["CS_2_HTMLLONG"] = utf8_encode("<B>[hdif]h:</B> [hperf]h of agreed [hdest]h made, the contract duration=[ddurtotal]wd, elapsed=[ddurpast]wd, remaining=[ddurrem]wd.<BR>(worked: [hworked]h + ill: [hsick]h + adjustments: [hadj]h)");
$pplang["CS_2_EDDESTH"] = utf8_encode("Agreed Total Hours(2)");
$pplang["CS_2_EDVACD"] = utf8_encode("Number of vacation days");

// Index
$pplang["PM_HEADER"] = "time recording %s";
$pplang["PM_RELOAD"] = "[Load page again]";
$pplang["PM_JSREL1"] = "PIN entry is reloaded in ";
$pplang["PM_JSREL2"] = " Seconds.";
$pplang["PM_ERR_PIN"] = "Unknown card.";
$pplang["PM_ERR_ALREADYATT"] = "Been there!";
$pplang["PM_ACK_JOIN"] = "come";
$pplang["PM_ACK_QUIT"] = "gone";
$pplang["PM_ERR_ALREADYAWY"] = "Been gone!";
$pplang["PM_PH_YEAR"] = "Presence Annualy: %s.";
$pplang["PM_PH_MONTH"] = "Presence Annualy or month: %s (%s).";
$pplang["PM_PH_DAY"] = "Attendance per day: %s.";
$pplang["PM_PH_HREFY"] = "[for the yearΓΌbersicht]";
$pplang["PM_PH_HREFM"] = "[For the months ΓΌbersicht]";
$pplang["PM_PH_QUIT"] = "[Quit time statistics]";
$pplang["PM_HERESINCE"] = "Present since: %s";
$pplang["PM_AWAYSINCE"] = "Away Since: %s";
$pplang["PM_BTNGO"] = "Go";
$pplang["PM_BTNCOME"] = "Come";
$pplang["PM_JSALERTCOME"] = "Really come from? You are already there!";
$pplang["PM_CANCEL"] = "[Back]";
$pplang["PM_SHOWSTATS"] = "[view times]";
$pplang["PM_INSERTCARD"] = "Insert Card"; //added 12-11-2013 by KAZ
$pplang["PM_ADMINLOGIN"] = "Admin_Login"; //added 12-11-2013 by KAZ

?>
